#
#Thu Feb 15 13:42:26 CET 2007
Description=Oracle OC4J Module for HTTP Server
Custom_DESC_ALL=Custom
Complete_DESC_ALL=Complete
Complete_ALL=Complete
Name=Oracle OC4J Module
Typical_DESC_ALL=Typical
Custom_ALL=Custom
Minimum_DESC_ALL=Minimum
COMPONENT_DESC_ALL=Oracle OC4J Module for HTTP Server
Typical_ALL=Typical
Minimum_ALL=Minimum
